- Qt 5.5
- Qt3D Module
- C++ Classes
- Quick3DConfiguration
- Qt 5.5.1 Reference Documentation

# Quick3DConfiguration Class

(Qt3D::Quick::Quick3DConfiguration)

Inherits: |

- List of all members, including inherited members

## Properties

- controlledCamera : Qt3D::QCamera *

## Public Functions

| Quick3DConfiguration(QObject * parent = 0)
QCamera * | controlledCamera() const
void | setControlledCamera(QCamera * camera)

## Signals

void | controlledCameraChanged()

## Property Documentation

### controlledCamera : Qt3D::QCamera *

Access functions:

QCamera * | controlledCamera() const
void | setControlledCamera(QCamera * camera)

Notifier signal:

void | controlledCameraChanged()

## Member Function Documentation

### Quick3DConfiguration::Quick3DConfiguration(QObject * parent = 0)